@media screen and (min-width: 0) {
  .container {
    padding: 0 24px;
    margin: auto;
  }

  .btn-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    align-items: center;
    margin-top: 16px;
  }

  .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 14px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    border-radius: 36px;
    padding: 6px 18px;
    height: 32px;
    font-family: var(--font-body);
    border: none;
    cursor: pointer;
    transition: 0.5s ease-out all;
    min-width: 160px;
    width: 100%;
  }

  .btn-primary {
    background-color: var(--branco);
    color: var(--roxo);
  }

  .btn-secondary {
    border: 2px solid var(--branco);
    color: var(--branco);
    background-color: transparent;
  }

  .btn-primary:hover {
    background-color: var(--rosa-claro);
  }

  .btn-secondary:hover {
    border-color: var(--rosa-claro);
    color: var(--rosa-claro);
  }

  .bg-highlight {
    display: inline-block;
    width: fit-content;
    line-height: 1;
    padding: 4px 2px;
    background-color: var(--rosa-claro);
    font-weight: 500;
  }
}

@media screen and (min-width: 576px) {
  /*  */
}

@media screen and (min-width: 768px) {
  .btn {
    min-width: 184px;
    height: 40px;
    padding: 8px 24px;
    font-size: 16px;
    width: auto;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1024px) {
  .container {
    max-width: 1200px;
  }
}
